CVE-2012-2892

Loading...

General

Score:5.0/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:Partial
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Relative vulnerabilities

CVE-2012-2874, CVE-2012-2875, CVE-2012-2876, CVE-2012-2877, CVE-2012-2878, CVE-2012-2879, CVE-2012-2880, CVE-2012-2881, CVE-2012-2882, CVE-2012-2883, CVE-2012-2884, CVE-2012-2885, CVE-2012-2886, CVE-2012-2887, CVE-2012-2888, CVE-2012-2889, CVE-2012-2890, CVE-2012-2891, CVE-2012-2893, CVE-2012-2894, CVE-2012-2895, CVE-2012-2896, CVE-2012-2897

Published on 26/09/12 - Updated on 19/09/17

Description

Unspecified vulnerability in Google Chrome before 22.0.1229.79 allows remote attackers to bypass the pop-up blocker via unknown vectors.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2012-2892
Agence Nationale de la Sécurité des Systèmes d'Information CERTA-2012-AVI-531
Renater 2012/VULN380

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
googlechrome

Share this vulnerability with:

Twitter Facebook LinkedIn Mail